Bug 195625 - [ko_KR]kde language packs not installed
[ko_KR]kde language packs not installed
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
: i18n
Depends On: 182132
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-15 20:14 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 19:49:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Install log for ko_KR (31.01 KB, text/plain)
2006-07-19 06:06 EDT, A S Alam
no flags Details
var_log_anaconda.log file attached (45.49 KB, text/plain)
2006-07-19 06:07 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2006-06-15 20:14:39 EDT
+++ This bug was initially created as a clone of Bug #182132 +++

Description of problem:
Anaconda does not install kde-i18n-korean

Version-Release number of selected component (if applicable):
anaconda-11.1.0.24-1.i386.rpm        

How reproducible:
every time

Steps to Reproduce:
1. Use Korean during installation
2. Choose to install KDE
  
Actual results:
KDE is installed without the kde-i18n-Korean package

Expected results:
Up to FC5 Anaconda usually installes the KDE language pack that matches the
language the user performing the install chose to use during the installation
IMHO, this behavior should be reactivated.

Additional info:
Comment 1 Jeremy Katz 2006-06-19 20:41:25 EDT
Does this still happen with the test1 tree?
Comment 2 A S Alam 2006-06-27 05:24:07 EDT
Problem exist on following package:
--------------
anaconda-11.1.0.45-1
and
anaconda-11.1.0.48-1 (Rawhide)
--------------
Comment 3 Paul Nasrat 2006-07-17 15:57:26 EDT
Please attach your /root/install.log and /var/log/anaconda.log of a rawhide
install exhibiting this as uncompressed individual attachments.
Comment 4 A S Alam 2006-07-19 06:06:19 EDT
Created attachment 132669 [details]
Install log for ko_KR
Comment 5 A S Alam 2006-07-19 06:07:29 EDT
Created attachment 132670 [details]
var_log_anaconda.log file attached
Comment 6 Paul Nasrat 2006-07-19 06:23:06 EDT
This appears to be a regression in comps openoffice.org-langpack-ko_KR has been
successfully selected, and I can see kdebase being installed which is what we
should key on.  We need a line like:

<packagereq type="conditional" requires="kdelibs">kde-i18n-Korean</packagereq>
in Korean Support group.

It's probably worth checking all the language groups for missing conditional
requires.
Comment 7 Jesse Keating 2006-07-19 19:49:36 EDT
Added to comps.

Note You need to log in before you can comment on or make changes to this bug.